=== debian/rules ===
#!/usr/bin/make -f

CFLAGS ?= -g -Wall -Wextra

%:
	dh --parallel --with autoreconf $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_auto_build:
	dh_auto_build
	pngtopnm -alpha png/gfpoken.png > alpha.ppm
	pngtopnm png/gfpoken.png | ppmtoxpm -name icon -alphamask=alpha.ppm > png/gfpoken.xpm
	rm alpha.ppm

override_dh_auto_clean:
	test ! -f Makefile || $(MAKE) autoclean
	rm -f png/gfpoken.xpm
