## gfpoken 1

=== debian/changelog ===
gfpoken (1-3) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Move gfpoken to salsa.debian.org.
  * Fix FTBFS with GCC 10.
    Thanks to Reiner Herrmann for the patch. (Closes: #957271)
  * Simplify debian/rules.
  * Drop obsolete menu file.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Feb 2021 19:49:28 +0100

gfpoken (1-2) unstable; urgency=medium

  * Upgrade debian/compat, so new debhelper version is actually used.
  * Fix argument order in debian/rules to make debhelper 9 happy.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 06 Oct 2014 11:56:44 -0400

gfpoken (1-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Bas Wijnen ]
  * New upstream release
  * Remove patches, which are integrated upstream
  * Fix when building with --as-needed from Ubuntu, integrated upstream
    (Closes: #631694)
  * Fix transparent background, which was broken, integrated upstream
  * Update standards version to 3.9.6 (no changes needed)
  * Use debhelper 9 to get hardening

 -- Bas Wijnen <wijnen@debian.org>  Sun, 05 Oct 2014 23:48:32 -0400
