=== debian/control ===
Source: gfpoken
Build-Depends: debhelper-compat (= 13),
 libgtk2.0-dev,
 gimp,
 blender,
 imagemagick,
 netpbm,
 sharutils
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bas Wijnen <wijnen@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/games-team/gfpoken.git
Vcs-Browser: https://salsa.debian.org/games-team/gfpoken
Homepage: https://savannah.nongnu.org/projects/gfpoken/

Package: gfpoken
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Recreate a grid of mirrors from clues given by tests
 Send balls through an invisible grid of mirrors (and other interesting
 widgets) and observe where they end up.  Then, try to recreate the same
 grid from the results you just obtained.
