=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS ?= -g -Wall -Wextra
 
 %:
-	dh --parallel --with autoreconf $@
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games
